function UrlapKiiras(props) {
    let radioOption = null
    if (props.inputs[3].checked) {
        radioOption = props.inputs[3].value
    } else if (props.inputs[4].checked) {
        radioOption = props.inputs[4].value
    } else if (props.inputs[5].checked) {
        radioOption = props.inputs[5].value
    } else {
        radioOption = "Egyik sem"
    }
    
    return (
        <div className="form-kiiras">
            <h1>Az űrlap értékei</h1>
            <span>Név: {props.inputs[0].value}</span>
            <span>Email: {props.inputs[1].value}</span>
            <span>Telefon: {props.inputs[2].value}</span>
            <span>Foglalkozás: {props.inputs[6].value}</span>
            <span>Nyelvtudás: {radioOption}</span>
            <span>Motivációs levél: {props.inputs[7].value}</span>
        </div>
    )
}


export default UrlapKiiras